import request from "../utils/request";

/**
 * 获取区服列表
 * @param params 
 * @returns 
 */
export async function getServerListApi(params: { linkLogId: number }) {
    return request({
        url: "/manage/api/game/gift/pack/game/source/server",
        method: 'GET',
        params
    })
}
